body {
	max-width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	margin: 0 auto;
	font-size: 18px;
}
body p {
	font-weight: 300;
}
.col-c-c {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;	
}
.row-c-c {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.row-sa-c {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: space-around;
}
@media screen and (max-width: 768px) {
.row-sa-c {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;	
}	
.row-c-c {
		display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
}
.col-c-st {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: flex-start;
	align-content: stretch;
}
.row-sa-top {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: flex-start;
	align-content: stretch;
}
@media screen and (max-width: 768px) {
.row-sa-top {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;	
}	
}
.dt {
	display: table;
	margin: 0 auto;
	width: 100%;
}
.dtc {
	display: table-cell;
	vertical-align:top;
}
.w30{
	width: 30%;
}
.w40{
	width: 40%;
}
.w50{
	width: 50%;
}
.w60{
	width: 60%;
}
.w70{
	width: 70%;
}
header {
	width:100%;
	position: fixed;
	width: 100%;
	background:#409300;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 100;
	
	box-shadow: 0 1px 3px rgba(0,0,0,0);
transition: background-color .3s linear;
	}
	@media screen and (min-width: 768px) {
	.mob {display: none}
}
	/*mob menu*/
	.gra {
background:#409300;
	}
.navBurger {
  position: fixed;
  right: 20px;
  top: 15px;
  cursor: pointer;
background:rgba(255, 27, 27, 0.8);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-clip: content-box;
  width: 30px;
  height: 24px;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.navBurger:before, .navBurger:after {
  content: "";
  position: absolute;
  background: #fff;
  height: 2px;
  width: 100%;
  right: 0;
  will-change: rotate;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navBurger:before {
  top: -10px;
}
.navBurger:after {
  bottom: -10px;
  width: 90%;
}
.navBurger.active {
  background: transparent;
  background-clip: content-box;
}
.navBurger.active:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 0;
  background: #eee;
  width: 110%;
}
.navBurger.active:after {
  bottom: 0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background: #eee;
  width: 110%;
}

.overlay {
  position: fixed;
 
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transform: scale(0);
          transform: scale(0);
  visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  overflow: hidden;
}
.overlay.open {
  opacity: .99;
  visibility: visible;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.overlay.open li {
  display: block;
  -webkit-animation: fadeInRight 0.4s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
          animation: fadeInRight 0.4s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
  -webkit-transform: rotate(-7deg);
          transform: rotate(-7deg);
  -webkit-transform-origin: right bottom;
          transform-origin: right bottom;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .6s;
          animation-delay: .6s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .7s;
          animation-delay: .7s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .8s;
          animation-delay: .8s;
}

.overlayMenu {
	padding-top:20px;
 /* position: absolute;*/
  text-align: center;
  /*right: 10vw;*/
  top: 10vw;
}
.overlayMenu ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: block;
  position: relative;
  height: 100%;
}
.overlayMenu ul li {
  display: block;
  position: relative;
  opacity: 0;
  width: 100%;
}
.overlayMenu ul li a {
  display: inline-block;
  border: 1px solid rgba(255, 255, 255, 0.09);
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px 40px 10px 40px;
  margin: 5px 0;
  -webkit-transition: .2s;
  transition: .2s;
}
.overlayMenu ul li a:hover, .overlayMenu ul li a:active, .overlayMenu ul li a:focus {
  -webkit-transform: translateX(-2px);
          transform: translateX(-2px);
  padding-left: 80px;
  outline: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.03);
}

.locked {
  overflow: hidden;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 50px;
  }
  100% {
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 50px;
  }
  100% {
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

/*end mob menu*/

.fbi  {
	height: 180px;
	width: auto;
}

.mob {
	padding-top: 8px;
height: 65px;
width: 100%;

border-bottom: 1px solid #ccc;
position: fixed;
z-index:10;
margin-bottom: 30px;
}
.mob img {
  height: 30px;
  width: auto;
}
@media screen and (max-width: 768px) {
	header {display: none;}
.m_none { display: none; }
}
@media screen and (min-width: 768px){
.mmm p{display: none;}
}
.mmm p {font-size: 34px;
padding-top: 40px;
font-weight: 700;}
.header-section {
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: center;
/*	background: #b9c635;*/
	width: 100%;

	
}
.header-section a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	/*font-family: 'Open Sans Condensed', sans-serif;
	font-style: bold;*/
	font-weight: 700;
	text-transform: uppercase;
}
.header-section a:hover {
	color: yellow;
	text-decoration: underline;
}
.tel {
	font-weight: 700;
	color: #fff;
  font-size: 18px;
}
.tel-m {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  padding-left: 10px;
}


.welcome {
	background: url(/i/welc.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	height: 100vh;
	text-align: center;
	background-blend-mode: soft-light;
background-color: rgba(21, 61, 29, 0.8);
color: #fff;
}
.map {
	background: #e9edf0;
	text-align: center;	
	padding: 50px;
}
.map .container {
	width: 50%;
}
.container {
	padding: 30px;
}
@media screen and (max-width: 768px) {
	.map .container {
	width: 100%;
	padding: 10px;
}
.map {
	padding: 5px;
}
.container p {
	border: 1px solid #ccc;
	border-radius: 10px;
	background: #fff;
	padding: 5px;
	font-size: 16px;
}
}
.yell {
	background: #A6F16C;
}
.wrap {
	padding: 30px;
	text-align: center;
}
.img_bx img {
	width: 100px;
}
.cont {
    vertical-align: top;
width:200px;
display: inline-block;
margin: 20px;	
}
.objects .container {

	text-align: center;

}
.inf {
	font-size: 14px;
}

@media screen and (max-width: 768px) {
	.img_bx img {
	width: 100px;
}
.cont {
    vertical-align: top;
width:100px;
display: inline-block;
margin: 10px;	
}
}
.plan {
	padding: 30px;
	background: #e9edf0;
	text-align: center;
}
.plan img {
	width: 100%;
}
.doc {
    vertical-align: top;
width:200px;
display: inline-block;
margin: 20px;	
}
.docs {
	padding: 30px;
	text-align: center;
}
.docs a {
	text-decoration: none;
	color: #000;
}
.docs a:hover {
	color: #fff;
}
.grass {
	padding: 30px;
	background: #fcfcd4;
	text-align: center;
}

@media screen and (max-width: 450px) {
	.wr_plan {
		display: none;
	}
}
@media screen and (min-width: 450px) {
	.rotate {
		display: none;
	}
}


/*КАРТА*/
.plan img {
  max-width: 100%;
}
.plan {padding-top: 30px;}

.plan_b{
  position:relative;
  width:100%;
}
.plan_b img{
  width:100%;
}
.plan_b #svgelem{
  position:absolute;
  top:0px;
  left:0px;
}
.pol{
  opacity:0.5;
  
}
.podsk{
position:absolute;

border-radius:5px;
padding:10px;
background: #fff;
z-index:10;
color:#000;
opacity:0.8
line-height: 40px;
border: 1px solid green;
}
#podskazka {line-height: 30px;
}
.podsk strong {
 
  font-size: 20px;
}
.other a {
	max-width: 350px;
	display: block;
	text-decoration: none;
	color: #000;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
}
.other .col-c-c:hover a {
background: #fff;
}
.other a p {
	font-size: 14px;

}
.other {
	background:#e9edf0 ;
	padding: 30px;
	text-align: center;
}